Beveiligingsbulletin: Kwetsbaarheid in OpenSSL beïnvloedt IBM Flex System Networking Switches (CVE-2015-0286) - Lenovo Support NL